CREATE TABLE LD0P0V70
(
SOKNR 			DECIMAL(9) NOT NULL,
TYP				DECIMAL(9) NOT NULL,
SOKNAMN 		VARCHAR(250) NOT NULL,
INTERVJUSTATUS 	DECIMAL(9) NOT NULL,
ORDNING 		DECIMAL(9) NOT NULL,
UPPFOLJNING 	VARCHAR(250) NOT NULL,
ORGANISATION 	VARCHAR(10) NOT NULL,
ENHET 			DECIMAL(9) NOT NULL
)
;